Dist-Zilla-Plugin-PodWeaver

Prerequisites

Dist-Zilla-Plugin-PodWeaver declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla5Dist-Zilla-5.019134.38
Dist::Zilla::Role::FileFinderUser0Dist-Zilla-5.019134.38
Dist::Zilla::Role::FileMunger0Dist-Zilla-5.019134.38
List::MoreUtils0List-MoreUtils-0.33131.25
Moose0Moose-2.1210137.50
PPI0PPI-1.215131.25
Pod::Elemental::PerlMunger0.1Pod-Elemental-PerlMunger-0.200002134.38
Pod::Weaver4Pod-Weaver-4.006134.38
Pod::Weaver::Config::Assembler0Pod-Weaver-4.006134.38
namespace::autoclean0namespace-autoclean-0.19137.50

Dist-Zilla-Plugin-PodWeaver declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find::Rule0File-Find-Rule-0.33118.75
Test::More0.96Test-Simple-1.001003131.25
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-PodWeaver declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375